import React from "react";
import "./index.less";
declare type CurrentDayProps = {
    onClose: () => void;
    currentDay?: string;
};
declare const CurrentDay: (props: CurrentDayProps) => React.JSX.Element | null;
export default CurrentDay;
